<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2204c7cde735cafe748854c4a1840c67">
  <dict>
    <!--2019-03-15 16:05:31.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2019-03-15 16:05:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
